set oldinit=%init%
set init=
make %1hed.bin %1hed.bin %1tu.bin %1tb.bin %1lau.bin %1lab.bin %1lh.bin %1llu.bin 
make %1llb.bin %1lf.bin %1rau.bin %1rab.bin %1rh.bin %1rlu.bin %1rlb.bin %1rf.bin
set init=%oldinit%
set oldinit=
bodprop bipprop
